RubyGems Navigation menu

haml2erb 0.3.0.pre

Converts Haml templates to Erb templates using the official Haml::Engine

Gemfile
          gem 'haml2erb', '~> 0.3.0.pre'
  
  
  
  
  
  
  

install
          gem install haml2erb -v 0.3.0.pre --pre
  
  
  
  
  
  
  

Total downloads 4,025

For this version 340

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0.pre.3 - November 17, 2011 (9 KB)
  2. 0.3.0.pre.2 - November 15, 2011 (9 KB)
  3. 0.3.0.pre - November 9, 2011 (7.5 KB)
  4. 0.2.1 - April 8, 2011 (7.5 KB)
  5. 0.2.0 - April 8, 2011 (7.5 KB)

Runtime Dependencies:

Development Dependencies: